@charset "utf-8";

/*----------------------------------------------------------------------------------------------
  quality
----------------------------------------------------------------------------------------------*/
.bg_gray {
  background-color: #f5f0ef;
}

.eq-sec01 {
  padding-top: 80px;
}

.sec01_ttl01 {
  font-size: 38px;
  text-align: center;
  letter-spacing: 0.02em;
}


@media screen and (max-width:800px) {

  .eq-sec01 {
    padding-top: 40px;
  }

  .sec01_ttl01 {
    font-size: 5.7vw;
    text-align: center;
    letter-spacing: 0.02em;
  }

}

.eq-sec02 {
  margin-top: 40px;
  letter-spacing: .05em;
}

.eq-inner {
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
}

.eq-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 100px 2.4%;
}

.eq-wrap-category {
  width: calc(calc(100% - 2.4%) / 2);
}

.eq-category-ttl {
  font-family: 'garamond', sans-serif;
  font-size: 36px;
  line-height: 1;
  text-align: center;
}

.eq-wrap-category-in {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 1.7%;
  margin-top: 20px;
}

.eq-item-img {
  font-size: clamp(.6vw, .8vw, .8vw);
}

.eq-item-col02 {
  width: calc(calc(100% - 1.7%) / 2);
}

.eq-item-img-t01 {
  margin-top: 2.5em;
}

.eq-item-img-t02 {
  margin-top: 0.7em;
}

.eq-item-img-t03 {
  margin-top: 0.7em;
}

.eq-item-img-t04 {
  margin-top: 4.5em;
}

.eq-item-txt-toilet.eq-item-txt-toilet {
  min-height: 6em;
}


.eq-item-col01 {
  width: calc(calc(100% - 8.1%) / 4);
}

.eq-item-ttl {
  font-size: clamp(18px, 1.7vw, 22px);
  position: relative;
  z-index: 1;
  letter-spacing: -0.05em;
  margin-top: 0.3em;
}

.eq-item-ttl.eq-item-ttl-tm40 {
  margin-top: 1.6vw;
}

.eq-item-txt {
  text-align: justify;
  font-size: clamp(13px, 1.1vw, 17px);
  line-height: 1.5;
  margin-top: 0.3em;
}

.eq-item-txt.fs_s {
  font-size: .8em;
  line-height: 1.4;
}

.eq-item-txt.mt10 {
  margin-top: 1em;
}

/* SECURITY */
.eq-sec03 {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #000;
}

.eq-sec03-ttl {
  font-size: 31px;
  text-align: center;
  letter-spacing: 0.02em;
  margin-top: .5em;
}

.eq-wrap-security01 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 1%;
  margin-top: 60px;
}

.eq-wrap-security01 .eq-item-col02 {
  width: calc(calc(100% - 1%) / 2);
}

.eq-item-col02-wrap {
  width: calc(calc(100% - 1.7%) / 2);
  display: flex;
  flex-wrap: wrap;
  gap: 30px 3%;
}

.eq-item-col02-wrap .eq-item-col02 {
  width: calc(calc(100% - 3%) / 2);
}

.eq-sec04 {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #000;
}

.eq-wrap-security02 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 2%;
}

.eq-item-col03 {
  width: calc(calc(100% - 4%) / 3);
}

.eq-wrap-security03 {
  margin-top: 60px;
}

.eq-item-bels {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 2%;
}

.eq-item-bels .eq-item-img {
  width: 66.3%;
}

.eq-item-bels-txt {
  width: 31.7%;
}

.eq-sec07 {
  background: #e9dedc;
  padding: 60px 4.1%;
  margin-top: 100px;
}

.eq-sec07_ttl01 {
  font-size: 31px;
  text-align: center;
}

.eq-sec07-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0.7%;
  margin-top: 30px;
}

.eq-sec07-list li {
  width: calc(calc(100% - 2.1%) / 4);
}


@media screen and (max-width:800px) {

  /* .eq-inner {
    width: clamp(300px, 90%, 1400px);
    margin-inline: auto;
  }

  .eq-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 2.7%;
  }


  .eq-item-col01 {
    width: 100%;
  }

  .eq-item-ttl {
    font-size: 5.5vw;
    padding-bottom: 0;
    position: relative;
    z-index: 1;
  } */
  .eq-sec02 {
    margin-top: 40px;
    letter-spacing: .05em;
  }

  .eq-inner {
    width: clamp(300px, 90%, 1400px);
    margin-inline: auto;
  }

  .eq-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 2.4%;
  }

  .eq-wrap-category {
    width: 100%;
  }

  .eq-category-ttl {
    font-family: 'garamond', sans-serif;
    font-size: 24px;
    line-height: 1;
    text-align: center;
  }

  .eq-wrap-category-in {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 3%;
    margin-top: 20px;
  }

  .eq-item-img {
    font-size: clamp(.6vw, .8vw, .8vw);
  }

  .eq-item-col02 {
    width: calc(calc(100% - 3%) / 2);
  }

  .eq-wrap-category-in .eq-item-col02:nth-child(1) {
    width: 100%;
  }

  .eq-wrap-category-in .eq-item-col02:nth-child(2) {
    width: 100%;
    display: flex;
    gap: 30px 3%;
  }

  .eq-item-col02-in-sp {
    width: calc(calc(100% - 3%) / 2);
  }

  .eq-item-img-t01 {
    margin-top: 0;
  }

  .eq-item-img-t02 {
    margin-top: 0;
  }

  .eq-item-img-t03 {
    margin-top: 0;
  }

  .eq-item-img-t04 {
    margin-top: 0;
  }

  .eq-item-txt-toilet.eq-item-txt-toilet {
    min-height: 0;
  }


  .eq-item-col01 {
    width: calc(calc(100% - 8.1%) / 4);
  }

  .eq-item-ttl {
    font-size: clamp(17px, 1.7vw, 22px);
    position: relative;
    z-index: 1;
    letter-spacing: -0.05em;
    margin-top: 0.3em;
  }

  .eq-item-ttl.eq-item-ttl-tm40 {
    margin-top: 1.6vw;
  }

  .eq-item-txt {
    text-align: justify;
    font-size: clamp(13px, 1.1vw, 17px);
    line-height: 1.5;
    margin-top: 0.3em;
  }

  .eq-item-txt.fs_s {
    font-size: .8em;
    line-height: 1.4;
  }

  .eq-item-txt.mt10 {
    margin-top: 1em;
  }

  /* SECURITY */
  .eq-sec03 {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #000;
  }

  .eq-sec03-ttl {
    font-size: 5.2vw;
    text-align: center;
    letter-spacing: 0.02em;
    margin-top: .5em;
  }

  .eq-wrap-security01 {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 1%;
    margin-top: 30px;
  }

  .eq-wrap-security01 .eq-item-col02 {
    width: 100%;
  }

  .eq-item-col02-wrap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 3%;
  }

  .eq-item-col02-wrap .eq-item-col02 {
    width: calc(calc(100% - 3%) / 2);
  }

  .eq-sec04 {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #000;
  }

  .eq-wrap-security02 {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 2%;
  }

  .eq-item-col03 {
    width: 100%;
  }

  .eq-wrap-security03 {
    margin-top: 40px;
  }

  .eq-item-bels {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 2%;
  }

  .eq-item-bels .eq-item-img {
    width: 100%;
  }

  .eq-item-bels-txt {
    width: 100%;
  }

  .eq-sec07 {
    background: #e9dedc;
    padding: 30px 5%;
    margin-top: 40px;
  }

  .eq-sec07_ttl01 {
    font-size: 5vw;
    text-align: center;
  }

  .eq-sec07-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 3%;
    margin-top: 20px;
  }

  .eq-sec07-list li {
    width: calc(calc(100% - 3%) / 2);
  }

}